Bug 1116790

Summary: Patternfly theme: buttons with "Untitled" text
Product: [Other] RHQ Project Reporter: Thomas Segismont <tsegismo>
Component: Core UIAssignee: Libor Zoubek <lzoubek>
Status: CLOSED CURRENTRELEASE QA Contact: Mike Foley <mfoley>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 4.12CC: hrupp, jkremser, lzoubek, miburman, theute
Target Milestone: ---   
Target Release: RHQ 4.12   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-12-15 11:36:12 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Thomas Segismont 2014-07-07 10:19:27 UTC
Description of problem:
Some places in the UI show buttons with "Untitled" text

Version-Release number of selected component (if applicable):
4.12-SNAPSHOT

How reproducible:
Always

Steps to Reproduce:
1.Browse to a Configuration page showing a list-of-map property (for example, resource config of an EAP6 Standalone Server)

Actual results:
On the buttons with the '+' sign for adding name/value pairs, there is the "Untitled" text

Expected results:
Only the '+' sign

Comment 1 Libor Zoubek 2014-07-09 14:16:50 UTC
in master
commit 82f9f6bfbdecb95e69e9629ef56518e0054f6d39
Author: Libor Zoubek <lzoubek@redhat.com>
Date:   Wed Jul 9 16:03:01 2014 +0200

    Bug 1116790 - Patternfly theme: buttons with "Untitled" text

    "Add" button has now icon only and is a quite closer

Comment 2 Heiko W. Rupp 2014-12-15 11:36:12 UTC
Bulk close of items fixed in RHQ 4.12

If you think this is not solved, then please open a *new* BZ and link to this one.